{% extends('error/errorLayout.twig') %}
{% block content %}
    <div class="container">

        <h1>Erreur</h1>
        <p>{{ erreur.message|raw }}</p>
        <p class="text-muted"><a href="{{ url('home') }}">{% include('layout/brand.twig') %}</a></p>

    </div>
{% endblock %}

